Subject: Re: bug#24670: Unexpected EOF reading a line (from guix pull) [forward]

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 14 Oct 2016 13:53:40 +0200

ng0 <[email-masked]> writes:

> Ricardo Wurmus <[email-masked]> writes:
>
>> ng0 <[email-masked]> writes:
>>
>>> Without adding all of the off-ticket/list email I got: the failure is
>>> very likely caused by /gnu/store being on a separate partition.
>>
>> What makes you say this is “very likely” the cause?
>
> I summarized the email I got offlist, I should've written this before I
> started summarizing it.
> 'Very likely' was not my own finding. This is a case of Gentoo/Guix I
> can not debug.

That’s okay, but I’d like to know what makes this the likely cause.  Has
this behaviour been reproduced on another machine?

As Guix has no problems with a store on a different partition I don’t
know if it makes sense to keep this bug report open.  I cannot reproduce
this on my machines.

~~ Ricardo